@charset "UTF-8";

/*이랜드나이스체 추가 250528*/
@font-face {
    font-family: 'ELAND_Nice_M';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts-20-12@1.0/ELAND_Nice_M.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


/* main.css 01/08/21 */
/* overflow for main page */
.main { overflow-x: auto !important; overflow-y: hidden !important; }
.main.fp-responsive { overflow: visible !important; }
/* diff-type for main page */
.main .header { border-bottom: 1px solid rgba(255, 255, 255, .2); background-color: transparent; transition: background-color .3s; }
.main .header.default-type { border-bottom: none; background-color: #fff; border-bottom: 1px solid rgb(219 219 219 / 50%); }
.main .header.default-type2 { border-bottom: none;  border-bottom: 1px solid rgb(219 219 219 / 50%); }
.main .header.active { border-bottom: 0; background-color: #fff; }
.main .header .common-type-logo { display: none; }
.main .header.default-type .common-type-logo { display: block; }
.main .header.default-type2 .common-type-logo { display: block; }
.main .header.active .common-type-logo { display: block; }
.main .header .diff-type-logo { display: block; }
.main .header.default-type .diff-type-logo { display: none; }
.main .header.default-type2 .diff-type-logo { display: none; }
.main .header.active .diff-type-logo { display: none; }
.main .header .nav-dp1-anchor { color: #fff; font-size:22px; }
.main .header.default-type .nav-dp1-anchor { color: #222; }
.main .header.default-type2 .nav-dp1-anchor { color: #222; }
.main .header.active .nav-dp1-anchor { color: #222; }
.main .header .nav-dp1-anchor.active { color: #2e3192; }
.main .header .nav-dp1-anchor.active:hover { color:#1ba481; }
.main .header .lang-select a { color: #fff; }
.main .header .lang-select a:hover { color:#1ba481; }
.main .header .current-lang:after { background: url('/images/common/ico_btn_lang_diff.png') 0 0 no-repeat; }
.main .header.active .current-lang:after, .main .header.default-type .current-lang:after,.main .header.default-type2 .current-lang:after, .main .header .lang-select.active .current-lang:after { background: url('/images/common/ico_btn_lang.png') 0 0 no-repeat; }
.main .header.active .lang-select a { color: #222; }
.main .header.default-type .lang-select a { color: #222; }
.main .header.default-type2 .lang-select a { color: #222; }
.main .header .lang-select.active a { color: #222; }
.main .header .lang-select .lang-list a { color: #999; }

/* main.css */
body.main.lock-down {
	overflow: hidden !important;
}
.main-content .section {
	position:relative;
	overflow:hidden;
	transition:background-position 1s ease;
}

.main-content .section.section_01 { }
.main-content .section.section_02 { }
.main-content .section.section_03 { }
.main-content .section.section_04 { background: #018cf5; }
.main-content .section.section_05 { }

.main-content .fp-tableCell {
	position:relative;
	overflow:hidden;
}
.main-content .section:last-child,
.main-content .section:last-child .fp-tableCell {
	overflow:visible;
}
.main-content .section.active .fp-bg,
.main-content .section.prev .fp-bg {
	transform: translateY(0);
}
.main-content .fp-bg {
	backface-visibility: hidden;
	position: absolute;
	top: 0;
	bottom: 0;
	z-index: -1;
	width: 100%;
	height:100% !important;
	background-repeat: no-repeat;
	background-position: center 60%;
	background-size: cover;
	transition: transform 1s ease;
	transform: translateY(-60%);
}
.fp-responsive .section .fp-bg {
	transform: translateY(0);
}

.main-content .section.main_visual { background:rgba(0,0,0,0.3); }

.main-content .section:nth-child(1) .fp-bg {
	z-index: 5;
	background-image: url('/images/main/bg_main_04.jpg');
	transform: translateY(0);
}
.main-content .section:nth-child(2) .fp-bg {
	z-index: 4;
	background-image: url('/images/main/bg_main_04.jpg');
}
.main-content .section:nth-child(3) .fp-bg {
	z-index: 3;
	background-image: url('/images/main/bg_main_05.jpg');
}
.main-content .section:nth-child(4) .fp-bg {
	z-index: 2;
	background-image: url('/images/main/bg_main_06.jpg');
}
.main-content .section:nth-child(5) .fp-bg {
	z-index: 1;
	background: #f6f0f0 url('/images/main/bg_main_07.jpg')no-repeat;
	background-size:100%;
	background-position:center 100%;
}
.main-content .inner {
	position: relative;
	z-index: 5;
	max-width: 1740px;
	height: 100%;
	margin: 0 auto;
	padding: 100px 50px 140px;
}
.main-content .section:nth-child(6) .inner {
	max-width: 100%;
	padding: 0;
}
.main-content .footer {
	margin-top: 0;
}
.main-content .inner .footer .inner {
	max-width: 1920px;
	padding: 0 50px;
}
.main-content h2 {
	margin-top: 120px;
	color: #018cf5;
	font-size: 5rem;
	font-weight: 900;
	word-break: break-word;
	letter-spacing: -0.2rem;
	line-height: 6.2rem;

}

.main-content .section_04 h2 { color:#fff; }
.main-content .section_03 h2 { color:#1c3fd9; }

.main-content .sub-paragraph { color:#fff; line-height:2.3rem; font-weight: 300; text-shadow: 0 0 3px rgba(0, 0, 0, 0.3); } /*font-size:48px;*/ /*font-size: 28px; line-height: 40px; */ /*.main-content .section_03 .sub-paragraph*/

.main-content .section_01 h2 { color:#5c5c5c; font-weight: 800; }
.main-content .section_01 h2 .blue_font { color:#0072ff; }
.main-content .section_01 h2 .pink_font { color:#ff37b3; }
.main-content .section_01 h2 .mini_font { font-weight:300; color:#0072ff; } /*font-size:48px;*/
.main-content .section_01 h2 .large_font { color:#ff37b3;  letter-spacing: 1.25rem;}

.main-content .section_01 h2 .green_font1 { font-family: inherit; color: #1ba481; letter-spacing: 21px; }
.main-content .section_01 h2 .green_font2 { font-family: inherit; color: #1ba481; }

.main-content .bbs_box h2 p { color: #333333; font-family: 'ELAND_Nice_M'; font-weight: 300; }




.main-content .section:nth-child(1) {
	text-align: center;
}
.main-content .section:nth-child(1) h2 {
	/*margin-top: 250px;*/
	font-size: 5.294rem;
	line-height: 4.47rem; /*6.470rem*/
}
.main-content .section:nth-child(5) h2 {
	color: #fff;
}
.main-content h2 + p {
	margin-top: 44px;
	color: #fff;
	font-size: 28px;
	font-weight: 300;
	word-break: keep-all;
	letter-spacing: -.04rem;
	line-height: 40px;

}
/* indicate-intro */
.indicate-intro {
	position: absolute;
	bottom: 25px; /*180px;*/
	left: 50%;
	width:60px;
	height:60px;
	transform: translateX(-50%);
}
.indicate-intro span {
	position: absolute;
	top: 0;
	left: 50%;
	width: 32px;
	height: 32px;
	margin: -10px 0 0 -15px;
	border-bottom: 2px solid #fff;
	border-left: 2px solid #fff;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	-webkit-animation: indicateIntro 1.5s infinite;
	animation: indicateIntro 1.5s infinite;
}

@keyframes indicateIntro {
	0% {
		-webkit-transform: rotate(-45deg) translate(0, 0);
		transform: rotate(-45deg) translate(0, 0);
		opacity: 0;
	}
	50% {
		opacity: 1;
	}
	100% {
		-webkit-transform: rotate(-45deg) translate(-20px, 20px);
		transform: rotate(-45deg) translate(-20px, 20px);
		opacity: 0;
	}
}
/* indicate-page */
.indicate-page {
	position: absolute;
	bottom: 0;
	left: 50px;
}
.indicate-page p { position: relative;  padding-bottom:85px; color: #fff; font-size: .705rem; font-weight: 700; writing-mode: vertical-rl; text-orientation: mixed; }
.indicate-page p:after { content: ''; position: absolute; bottom: 0; left: 50%; width: 1px;  height:75px; background-color: #fff; transform: translateX(-50%); opacity: .3; }
.indicate-page p:before { content: ''; position: absolute;  top:50px	left: 50%; width: 8px; height: 8px; margin-left: -4px; border-radius: 4px; background: #fff; animation-name: indicatePage; animation-duration: 1.5s; animation-iteration-count: infinite; } /*추가*/
@keyframes indicatePage {
	0% {
		opacity: 1;
	}
	100% {
		transform: translateY(84px);
		opacity: 0;
	}
}
/* board-group */
.board-group {
	overflow: hidden;
	margin-top: 60px;
}
.board-panel {
	float: left;
	width: 480px;
	border-top: 2px solid #080b10;
}
.board-panel:nth-child(2) {
	margin: 0 100px;
}
.board-panel .title { margin-top: 25px;  font-size:1.4rem; font-weight: 400; }
.board-panel .head-line {
	display: -webkit-box;
	overflow: hidden;
	max-width: 100%;
	min-height: 100px;
	margin-top: 25px;
	font-size: 2rem;
	font-weight: 700;
	text-overflow: ellipsis;
	word-break: break-all;
	white-space: normal;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}
.board-panel span { display: block; margin-top: 20px; color: #666; font-size:1rem; }
.board-panel ul {
	margin-top: 60px;
}
.board-panel ul > li {
	overflow: hidden;
	line-height: 2.352rem;
}
.board-panel ul > li > a { display: block; float: left; width:74%; font-size: 1.176rem; font-weight: 300; }
.board-panel ul > li em {
	float: right;
	color: #666;
	font-size: .882rem;
}
/* indicate-group */
.indicate-group {
	margin-top: 60px;
	color: #fff;
	transition: transform 3.5s, opacity 3.7s;
	transition-delay: 1s;
	transform: translateY(50px);
	opacity: 0;
}
.fp-completely .indicate-group {
	transform: translateY(0);
	opacity: 1;
}
.indicate-title {
	font-size: .941rem;
}
.indicate-process {
	position: relative;
	width: 360px;
	height: 1px;
	margin: 20px 0;
	background-color: #555a61;
}
.indicate-process > div {
	position: absolute;
	top: -1px;
	left: 0;
	height: 2px;
	background-color: #fff;
	transition: width .5s;
}
.indicate-number {
	font-size: 1.176rem;
	font-weight: 700;
}
/* earth-wrap */
.earth-wrap { position: absolute; top:175px; right: 50px; width: 650px; height:  650px; }
.earth-motion { position: absolute; top: 0; left: 0; width: 100%;  height: 100%;  }
.earth-img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url('/images/main/img_earth.png') 50% 50% no-repeat;
}
.earth-wrap .earth-img ~ div {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.earth-line-front {
	background: url('/images/main/earth_line_front.png') 50% 50% no-repeat;
	-webkit-animation: triSpin 80s infinite;
	animation: triSpin 80s infinite;
}
.earth-line-back {
	background: url('/images/main/earth_line_back.png') 50% 50% no-repeat;
	-webkit-animation: triSpin2 90s infinite;
	animation: triSpin2 90s infinite;
}
.animated {
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}
.earth-menu-group li { position: absolute; width: 120px; height: 120px; color: #fff; text-align: center; }
.earth-menu-group .menu-circle { display: flex; position: absolute; right: 0; bottom: 0; align-items: center; justify-content: center; width: 120px; height: 120px;  font-size: 1.176rem; background: rgba(255,255,255,0.15); transition: width .3s, height .3s, font-size .3s; /*background: url('/images/main/bg_earth_menu_default.png') 0 0 repeat; */}
.earth-menu-group .item01 .menu-circle { border-radius: 50% 50% 0 50%; }
.earth-menu-group .item02 .menu-circle { border-radius: 50% 50% 50% 0 ; }

.earth-menu-group .item03 .menu-circle { border-radius: 50% 50% 50% 50%; }
.earth-menu-group .item06 .menu-circle { border-radius: 50% 50% 50% 50%; }

.earth-menu-group .item04 .menu-circle { border-radius: 0 50% 50% 50%; }
.earth-menu-group .item05 .menu-circle { border-radius: 50% 0 50% 50%; }


.earth-menu-group .expand-group {
	display: none;
}
.earth-menu-group .menu-circle a {
	color: #fff;
}
.earth-menu-group > li:hover .menu-circle {
	width: 160px;
	height: 160px;
	font-size: 1.647rem;
	background: #b72841;
}
.earth-menu-group > li:hover .expand-group {
	display: block;
}
.earth-menu-group > li:hover .default-group {
	display: none;
}
.earth-menu-group .item01 {
	top: 0;
	left: 120px;

}
.earth-menu-group .item02 {
	top: 0;
	right: 120px;
}
.earth-menu-group .item03 {

	top:50%;
	right: 0;
	transform: translateY(-50%);
}
.earth-menu-group .item04 {

	right:120px;
	bottom: 0;
}
.earth-menu-group .item05 {

	left: 120px;
	bottom: 0;
}
.earth-menu-group .item06 {

	top:50%;
	left: 0;
	transform: translateY(-50%);
}
@keyframes triSpin {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	50% {
		-webkit-transform: rotate(-180deg);
		transform: rotate(-180deg);
	}
	100% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}
}
@-webkit-keyframes triSpin {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	50% {
		-webkit-transform: rotate(-180deg);
		transform: rotate(-180deg);
	}
	100% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}
}
@keyframes triSpin2 {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	50% {
		-webkit-transform: rotate(270deg);
		transform: rotate(270deg);
	}
	100% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}
}
@-webkit-keyframes triSpin2 {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	50% {
		-webkit-transform: rotate(270deg);
		transform: rotate(270deg);
	}
	100% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}
}
@keyframes triSpin3 {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	25% {
		-webkit-transform: rotate(10deg);
		transform: rotate(10deg);
	}
	50% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	75% {
		-webkit-transform: rotate(-10deg);
		transform: rotate(-10deg);
	}
	100% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}
}
@-webkit-keyframes triSpin3 {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	25% {
		-webkit-transform: rotate(10deg);
		transform: rotate(10deg);
	}
	50% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	75% {
		-webkit-transform: rotate(-10deg);
		transform: rotate(-10deg);
	}
	100% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}
}
/* main-menu-type01 */
.main-menu-type01 {
	position: absolute;
	top: 590px;
	right: 50px;
	color: #fff;
}
.main-menu-type01 ul:after {
	content: '';
	display: block;
	clear: both;
}
.main-menu-type01 li {
	float: left;
	position: relative;
	width: 230px;
	height: 240px;
	margin-left: 20px;
	cursor: pointer;
}
.main-menu-type01 li:hover {
	width: 320px;
}
.main-menu-type01 li:after {
	content: '';
	position: absolute;
	right: 20px;
	bottom: 20px;
    /*bottom: unset;*/
    margin-top: 23px
}
.main-menu-type01 .item01:after {
	width: 65px;
	height: 65px;
	background: url('/images/main/ico_menu_type01_01.svg') 0 0 no-repeat;
}
.main-menu-type01 .item02:after {
	width: 65px;
	height: 65px;
	background: url('/images/main/ico_menu_type01_02.svg') 0 0 no-repeat;
}
.main-menu-type01 .item03:after {
	width: 65px;
	height: 65px;
	background: url('/images/main/ico_menu_type01_03.svg') 0 0 no-repeat;
}
.main-menu-type01 .item04:after {
	width: 65px;
	height: 65px;
	background: url('/images/main/ico_menu_type01_04.svg') 0 0 no-repeat;
}
.main-menu-type01 .menu-box {
	overflow: hidden;
	position: absolute;
	right: 0;
	bottom: 0;
	width: 230px;
	height: 240px;
	padding: 30px 28px;
	background: url('/images/main/bg_menu_type01_default.png') 0 0 repeat;
	transition: width .3s, height .3s;
	color: #fff;
}
.main-menu-type01 > li:hover .menu-box {
width: 320px;
height: 330px;
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#23aa5c+0,0063e5+100 */
background: linear-gradient(135deg,  #23aa5c 0%,#0063e5 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */



}
.main-menu-type01 li:first-child {
	margin-left: 0;
}
.main-menu-type01 .default-group p {
	font-size: 32px; /*2.2rem; 1.8rem;*/
	font-weight: 500;
	letter-spacing:-1px;
    line-height: 2.6rem;
}
.main-menu-type01 .expand-group {
	opacity: 0;
}
.main-menu-type01 .expand-group a {
	color: #fff;
}
.main-menu-type01 .expand-group h3 {
	width: 260px;
	font-size: 2rem;
	font-weight: 600;
	letter-spacing: -.04rem;
	line-height: 2.4rem;
}
.main-menu-type01 .expand-group p {
	margin-top: 30px;
	font-size:1.2rem;
	letter-spacing: -.035rem;
	word-break: break-all;
}
.main-menu-type01 > li:hover .default-group {
	display: none;
}
.main-menu-type01 > li:hover .expand-group {
	opacity: 1;
}
.main-menu-type02 {
	position: absolute;
	top: 255px;
	right: 110px;
	width: 460px;
	transform: rotate(45deg);
	border-radius: 50%;
	background: rgba(0, 0, 0, 0.2); /*삭제할 것*/
	
	background:rgba(0, 0, 0, 0.2);
    background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.3) 100%);
}
.main-menu-type02 > li {
	overflow: hidden;
	float: left;
	position: relative;
	width: 268px;
	height: 268px;
	margin: -20px;
    border-radius: 50%;
	color: #fff;
	background: url('/images/main/bg_menu_type01_default.png') 0 0 repeat;
	transition: .3s;
}
.main-menu-type02 > li:nth-child(1) { background:rgba(56, 175, 145,0.9); box-shadow: 0px 0px 3px rgba(0,0,0,0.2);}
.main-menu-type02 > li:nth-child(2) { background:rgba(56, 175, 145,0.9); box-shadow: 0px 0px 3px rgba(0,0,0,0.2);}
.main-menu-type02 > li:nth-child(3) { background:rgba(56, 175, 145,0.9); box-shadow: 0px 0px 3px rgba(0,0,0,0.2);}
.main-menu-type02 > li:nth-child(4) { background:rgba(56, 175, 145,0.9); box-shadow: 0px 0px 3px rgba(0,0,0,0.2);}

.main-menu-type02 > li:hover {
	background: rgb(156,39,176);
	background: -moz-linear-gradient(-45deg,  rgba(156,39,176,1) 0%, rgba(32,124,229,1) 100%);
	background: -webkit-linear-gradient(-45deg,  rgba(156,39,176,1) 0%,rgba(32,124,229,1) 100%);
	background: linear-gradient(135deg,  rgba(156,39,176,1) 0%,rgba(32,124,229,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9c27b0', endColorstr='#207ce5',GradientType=1 );
	transform: scale(1.36);
}

.main-menu-type02 > li:nth-child(1):hover { background:#1ba481; }
.main-menu-type02 > li:nth-child(2):hover { background:#1ba481; }
.main-menu-type02 > li:nth-child(3):hover { background:#1ba481; }
.main-menu-type02 > li:nth-child(4):hover { background:#1ba481; }

.main-menu-type02 > li:nth-child(1) {
	transform-origin: 100% 100%;
}
.main-menu-type02 > li:nth-child(2) {
	transform-origin: 0 100%;
}
.main-menu-type02 > li:nth-child(3) {
	transform-origin: 100% 0;
}
.main-menu-type02 > li:nth-child(4) {
	transform-origin: 0 0;
}
.main-menu-type02 .menu-rhombus {
	display: flex;
	position: absolute;
	top: 50%;
	left: 50%;
	align-items: center;
	justify-content: center;
	width: 200px;
	height: 200px;
	text-align: center;
	transform: translate(-50%, -50%) rotate(-45deg);
}
.main-menu-type02 .menu-rhombus a {
	color: #fff;
	text-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
}
.main-menu-type02 .default-group p {
	font-size: 1.6rem;
	font-weight: 500;
	line-height:2.2rem;
}
.main-menu-type02 .default-group p span { font-weight:800; font-size: 1.8rem; }
.main-menu-type02 .expand-group {
	display: none;
}
.main-menu-type02 .expand-group h3 {
	margin: 10px 0;
	font-size: 20px;
}
.main-menu-type02 .expand-group .fund-type li {
	display: inline-block;
	position: relative;
	margin-left: 5px;
	padding-left: 10px;
	font-size: 11px;
}
.main-menu-type02 .expand-group .fund-type li:after {
	content: '';
	position: absolute;
	top: 50%;
	left: 0;
	width: 1px;
	height: 7px;
	background-color: #7494eb;
	transform: translateY(-50%);
}
.main-menu-type02 .expand-group .fund-type li:first-child {
	margin-left: 0;
	padding-left: 0;
}
.main-menu-type02 .expand-group .fund-type li:first-child:after {
	display: none;
}
.main-menu-type02 .expand-group .sharp-type li {
	display: inline-block;
	padding: 2px 10px 4px;
	/*border: 1px solid rgba(0,0,0,0.3);*/
	border-radius: 20px;
/*	font-family: 'ELAND_Nice_M';*/
	font-size: 11px;
	background: rgba(0,0,0,0.5);
	color: #fff;
}
.main-menu-type02 > li:hover .default-group {
	display: none;
}
.main-menu-type02 > li:hover .expand-group {
	display: block;
}
/* paragraph */
.first-paragraph { transition-delay: 1s; transition: transform 1s, opacity 1.2s; transform: translateY(50px); opacity: 0; }
.fp-completely .first-paragraph {
	transform: translateY(0);
    opacity: 1;
	font-family: 'ELAND_Nice_M';
    font-weight: 300;
    /*font-size: 86px;*/
	/*text-shadow: 0 0 5px rgba(0, 0, 0, 0.3);*/
}
.second-paragraph {
	transition-delay: 1s;
	transition: transform 1.5s, opacity 1.7s;
    transform: translateY(50px);
    opacity: 0;
}
.fp-completely .second-paragraph {
	transform: translateY(0);
    opacity: 1;
	font-family: 'ELAND_Nice_M';
    font-weight: 300;
    /*font-size: 86px;*/
}
.sub-paragraph {
	transition-delay: 1s;
	transition: transform 2.5s, opacity 2.7s;
    transform: translateY(50px);
    opacity: 0;
}
.fp-completely .sub-paragraph {
	transform: translateY(0);
    opacity: 1;
}
/* destroy fullpage */
.fp-responsive .main-content .footer {
	position: relative;
}
@media screen and (max-width: 1740px) {
	.main-content .inner { max-width: 1300px; }
	.main-content h2 { margin-top: 80px; font-size: 4.5rem; line-height: 4.9rem; }
	.main-content .section:nth-child(1) h2 { margin-top: 140px; font-size: 4.882rem; line-height: 4.882rem; /*5.882rem*/ }
	.main-content .section:nth-child(1) h2 + p { margin-top: 84px; font-size: 1.294rem; }
	.main-content h2 + p { margin-top: 35px; font-size: 1.6rem; line-height: 1.529rem; }
	.indicate-intro { bottom: 150px; }
	.indicate-group { margin-top: 80px; }
	.indicate-title { font-size: .824rem; }
	.indicate-number { font-size: 1.059rem; }
	.indicate-page { left: 50px; }
	
	/*.main-content .section_03 h2 { font-size: 2.1rem; }*/
	
	
	/* earth-menu */
	.earth-wrap { top: 170px;  right: 0px; width: 600px; height: 600px; }
	.earth-motion { transition: all .3s ease; transform:scale(1); }
	.earth-menu-group .item02 {
	    right: 110px;
		left: auto;
	}
	.earth-menu-group .item03 {
	}
	.earth-menu-group .item04 {
		right:110px;
	}
	.earth-menu-group .item05 {
		right: auto;
		left: 110px;
	}
	.earth-menu-group .item06 {
	}
	.earth-menu-group > li:hover .menu-circle {
		width: 136px;
		height: 136px;
		font-size: 1.412rem;
	}
	.main-menu-type01 {
		top: 518px;
		right: 50px;
	}
	.main-menu-type01 li {  width: 220px; height: 230px; margin-left: 20px; }
	.main-menu-type01 li:hover {
		width:310px;
	}
	.main-menu-type01 .menu-box {  width: 220px; height: 230px; padding: 25px; }
	.main-menu-type01 .default-group p {
		font-size:1.8rem;
		letter-spacing:-1px;
		line-height: 2.2rem;
		word-break:keep-all;
	}
	.main-menu-type01 > li:hover .menu-box {  width:310px; height: 280px; }
	.main-menu-type01 .expand-group h3 {
		font-size: 1.8rem;
		line-height: 2.118rem;
	}
	.main-menu-type01 .expand-group p {
		margin-top: 20px;
		font-size:1.2rem;
	}
	.main-menu-type01 .item01:after { width: 60px; height: 60px; background-size: 60px 60px; }
	.main-menu-type01 .item02:after { width: 60px; height: 60px; background-size: 60px 60px; }
	.main-menu-type01 .item03:after { width: 60px; height: 60px; background-size: 60px 60px; }
	.main-menu-type02 {
		top: 254px;
		right: 123px;
		width: 392px;
	}
	.main-menu-type02 > li {
		width: 184px;
		height: 184px;
		margin: 6px;
	}
	.main-menu-type02 .menu-rhombus {
		width: 184px;
		height: 184px;
	}
	.main-menu-type02 .default-group p {
		font-size: 1.4rem;
	    line-height: 2rem;
	}
	.main-menu-type02 .expand-group h3 {
		margin: 5px 0;
		font-size: 17px;
	}
	.board-group {
		margin-top: 50px;
	}
	.board-panel {
		width: 360px;
	}
	.board-panel:nth-child(2) {
		margin: 0 60px;
	}
	.board-panel .title {  font-size:1.2rem; }
	.board-panel .head-line {
		min-height: 72px;
		font-size: 1.412rem;
	}
	.board-panel span { font-size:1rem; }
	.board-panel ul { margin-top: 40px; }
	.board-panel ul > li { line-height: 1.765rem; margin-top: 5px; }
	.board-panel ul > li > a { font-size:1.1rem; }
	.board-panel ul > li em { font-size:0.9rem; }
	.main-content .section:nth-child(5) h2 {
		margin-top: 40px;
	}

	.main-content .section_01 h2 .large_font { letter-spacing: 0.95rem; }
}

@media (max-width:1600px) {
	.header h1 a { width:240px;  }
	.header h1 { position: absolute; top: 25px; }
}

@media screen and (max-width: 1279px) {
	/* diffrent type for main page header */
	.header h1 a { width:180px;  } 

	.main .header h1 { display: block; top: 15px; left: 15px;}
	.main .header h1 img {
	}
	.main .header .nav-dp1-anchor {
		color: #222;
	}
	.main .header .lang-select a {
		color: #222;
	}
	.main .header .lang-list a {
		color: #999;
	}
	.main .header .mobile-menu-inner, .main .header .mobile-menu-inner:after, .main .header .mobile-menu-inner:before { background-color: #fff; }
	.main .header.default-type .mobile-menu-inner, .main .header.default-type .mobile-menu-inner:after, .main .header.default-type .mobile-menu-inner:before { background-color: #222; }
	.main .header .btn-mobile-menu.active .mobile-menu-inner, .main .header .btn-mobile-menu.active .mobile-menu-inner:after, .main .header .btn-mobile-menu.active .mobile-menu-inner:before { background-color: #222; }
	.main-content .inner { max-width: 1200px; padding: 56px 30px; }

	.main .header:hover .mobile-menu-inner, .main .header:hover .mobile-menu-inner:before, .main .header:hover .mobile-menu-inner::after { background:#03a9f4; }

	/* earth-wrap */
	.earth-wrap {
		top: 120px;
		right: 60px;
		width: 500px;
		height:500px;
	}
	.earth-motion {transition: all .3s ease;transform: scale(.7); }
	.earth-img {  }
	.earth-menu-group li {
		width:100px;
		height:100px;
	}
	.earth-menu-group .item01 { left: 84px; }
	.earth-menu-group .item02 { right: 84px;  }
	.earth-menu-group .item03 {  }
	.earth-menu-group .item04 { right: 84px; }
	.earth-menu-group .item05 { left: 84px; }
	.earth-menu-group .item06 { }
	.earth-menu-group .menu-circle {
		width: 100px;
		height: 100px;
		font-size:1rem;
	}
	.earth-menu-group > li:hover .menu-circle {
		width: 112px;
		height: 112px;
		font-size: 1.117rem;
	}
	.main-menu-type01 {
		top: 518px;
		right: 30px;
	}
	.board-panel {
		width: 340px;
	}
	.main-content .inner .footer .inner {
		padding: 0 20px;
	}
}
@media screen and (max-width: 1199px) {
	.main-content .inner {
		padding: 56px 40px;
	}
	.main-content .section:nth-child(1) h2 {
		margin-top: 300px; /*325px*/
		font-size: 2.667rem;
		line-height: 3.333rem;
	}
	.main-content .section:nth-child(1) h2 + p {
		margin-top: 30px;
		font-size: 1.1rem;
	}
	.main-content h2 { margin-top: 40px; font-size: 4.3rem; line-height: 4.8rem; }
	.main-content h2 + p {
		margin-top: 24px;
		font-size: 1.6rem;
		line-height: 1.9rem;
	}
	.board-group {
		margin-top: 0;
	}
	.board-panel {
		float: none;
		width: 100%;
		margin-top: 40px;
		border-top: 2px solid #080b10;
	}
	.board-panel:nth-child(2) {
		margin: 40px 0 0;
	}
	.board-panel .title {
		margin-top: 20px;
	}
	.board-panel .head-line {
		min-height: 58px;
		margin-top: 12px;
	}
	.board-panel span { margin-top: 12px; font-size:1rem; }
	.board-panel ul {
		margin-top: 30px;
	}
	.board-panel ul > li {
		margin-top: 20px;
		line-height: normal;
	}
	.board-panel ul > li:first-child {
		margin-top: 0;
	}
	.board-panel ul > li > a { float: none; width: 100%;  font-size:1.3rem; }
	.board-panel ul > li em { float: none;  font-size:1rem; }
	.main-content .footer .inner {
		padding: 0 20px;
	}
	/* indicate-page */
	.indicate-page {
		left: 40px;
	}
	.indicate-group {
		margin-top: 30px;
	}
	.main-menu-type01 {
		top: 480px;
		right: 40px;
	}
	.main-menu-type02 {
		top: 200px;
	}

	.main-content .section_01 h2 .large_font { letter-spacing: 0.55rem; }
}
@media screen and (max-width: 1000px) {
	.indicate-intro {
		bottom: auto;
		margin-top: 50px;
	}
	.indicate-intro span {
		width: 16px;
		height: 16px;
	}
	.indicate-page {
		display: none;
	}
	.earth-wrap { position: relative; top: 0 !important; right: auto;  margin: 0 auto; }
	.earth-motion {  transform: scale(.65) translateX(0%) !important;}
	.earth-img {  width: 450px;height: 450px; }
	.earth-menu-group li {
		right: auto;
		width: 60px;
		height: 60px;
	}
	.earth-menu-group .item01, .earth-menu-group .item02 { width:90px; height:90px; }

	.earth-menu-group .item01 {
		left: 90px !important;

	}
	.earth-menu-group .item02 {
		right: 90px !important;
	}
	.earth-menu-group .item03 { width: 90px; height: 90px; }
	.earth-menu-group .item04 { width: 90px;height: 90px; right:90px !important; }
	.earth-menu-group .item05 { width: 90px;height: 90px; }
	.earth-menu-group .item06 { width: 90px; height: 90px; }
	.earth-menu-group .menu-circle { width: 90px;height: 90px; font-size:1rem;}
	.earth-menu-group > li:hover .menu-circle {width: 100px;height: 100px;font-size: .933rem; }
	.main-menu-type01 {
		position: static;
		margin-top: 30px;
	}
	.main-menu-type01 li {
		float: none;
		width: 100%;
		height: 155px;
		margin: 20px auto 0;
	}
	.main-menu-type01 > li:hover {
		width: 100%;
		height:180px;
	}
	.main-menu-type01 .item01:after { width: 50px; height: 50px; background-size: 50px 50px; }
	.main-menu-type01 .item02:after { width: 50px; height: 50px; background-size: 50px 50px; }
	.main-menu-type01 .item03:after { width: 50px; height: 50px; background-size: 50px 50px; }
	.main-menu-type01 .item04:after { width: 50px; height: 50px; background-size: 50px 50px; }
	.main-menu-type01 li:first-child { margin: 0 auto; margin-bottom:20px;  }
	/*.main-menu-type01 li { margin-bottom:20px;  }*/
	.main-menu-type01 .menu-box { right: auto; left: 50%; width: 100%; height: 155px; padding: 20px 20px; transform: translateX(-50%); }
	.main-menu-type01 > li:hover .menu-box { width: 100%; height:180px; }
	.main-menu-type01 .default-group p { font-size:2rem; }
	.main-menu-type01 .expand-group h3 { font-size:2rem; line-height: 1.533rem; }
	.main-menu-type01 .expand-group p { margin-top: 20px; font-size:1.4rem; width: calc(100% - 70px); }
	/* main-menu-type02 */
	.main-menu-type02 { position: relative; top: 50px !important; 	right: auto; left: 50%; width: 378px; height: 378px; margin-top: 30px; transform: translateX(-50%) rotate(45deg) !important; }
	.main-menu-type02 > li { margin: 2px; }
	.main-menu-type02 > li:hover { transform: scale(1.35); }
	.main-menu-type02 .menu-rhombus { width: 136px; height: 136px; transform: translate(-50%, -50%) rotate(-45deg); }
	.main-menu-type02 .default-group p { font-size: 1.6rem;  line-height: 2rem; }
	.main-menu-type02 .expand-group h3 { margin: 5px 0;	 font-size:18px; }
	.main-menu-type02 .expand-group .fund-type li { margin-left: 3px; padding-left: 6px; font-size: 10px; }
	.main-menu-type02 .expand-group .fund-type li:after { top: 50%; left: 0; width: 1px; height: 5px; transform: translateY(0); }
	.main-menu-type02 .expand-group .sharp-type li { padding: 1px 5px 2px; }
	/* indicate-group */
	.indicate-process { width: 180px; margin: 10px 0; }
	.indicate-title { font-size: .866rem; }
	.indicate-number { font-size: 1rem; font-weight: 400; }
}
@media screen and (max-width: 767px) {
	.main-content .section_01 h2 .large_font { letter-spacing: 0.49rem; }
}

@media screen and (max-width: 720px) {
	/* background image for mobile */
	.main-content .section:nth-child(1) .fp-bg {
		background-image: url('/images/main/bg_main_01_m.jpg');
	}
	.main-content .section:nth-child(2) .fp-bg {
		background-image: url('/images/main/bg_main_04_m.jpg');
	}
	.main-content .section:nth-child(3) .fp-bg {
		background-image: url('/images/main/bg_main_05_m.jpg');
	}
	.main-content .section:nth-child(4) .fp-bg {
		background-image: url('/images/main/bg_main_06_m.jpg');
	}
	.main-content .section:nth-child(5) .fp-bg {
		background-image: url('/images/main/bg_main_07_m.jpg');
	}
}
@media screen and (max-width: 1024px) and (min-width: 768px) {
	.main-content .section:nth-child(1) h2 {
		margin-top:45vw;
		font-size:6.9vw;
		line-height:8.6vw;
	}
	.main-content .section:nth-child(1) h2 + p {
		font-size:2.16vw;
	}
	.indicate-intro {
		bottom:150px;
	}
	.indicate-intro span {
		width:20px;
		height:20px;
		margin:-8px 0 0 -9px;
	}
	.earth-wrap { top:0%;width: 450px;height: 450px; }
	.earth-motion {
		transform:scale(.65) translateX(-29%);
	}
	.earth-menu-group li { }
	.earth-menu-group .menu-circle { }
	.earth-menu-group .item01,
	.earth-menu-group .item04,
	.earth-menu-group .item05 {
		bottom:10px;
	}
	.earth-menu-group .item01,
	.earth-menu-group .item05 {
		left:80px;
	}
	.earth-menu-group .item02,
	.earth-menu-group .item04 {
		right:80px;
	}
	.main-menu-type02 {
		top:60px;
		width:400px;
		height:400px;
		transform:translateX(-50%) rotate(45deg);
	}
	.main-menu-type02 > li {
		width:184px;
		height:184px;
		margin:6px;
	}
	.main-menu-type02 .menu-rhombus {
		width:184px;
		height:184px;
		transform:translate(-50%, -50%) rotate(-45deg);
	}
}
@media screen and (max-width: 767px) {
	.main-content .inner { padding:56px 20px 20px; }
	.main-content h2 { font-size:3.5rem; line-height: 3.9rem; }
	.main-content h2 + p { font-size: 1.5rem; line-height: 2.1rem; }
	
	.indicate-intro { margin-top:80px; }
	#section02 h2 { margin-top:30px; font-size:2.2rem; line-height:2.8rem; }
	.main-content #section02  h2 + p { margin-top:20px; }
	#section02 .indicate-group { margin-top:20px; }
	.earth-wrap { top:50% !important; transform: translateY(-85%);  height:450px; width: 450px; }
	.earth-motion { transform: scale(.6) translateX(0%) !important; }
	.earth-img { height:450px; width: 450px; }
	.earth-menu-group .item01,
	.earth-menu-group .item02 { }
	.earth-menu-group .item04,
	.earth-menu-group .item05 {  }
	.earth-menu-group .item03,
	.earth-menu-group .item06 { }
	.main-menu-type01 { margin-top:50px; }
	.main-menu-type01 li { height:90px; }
	.main-menu-type01 .menu-box {  height:90px;  }
	.main-menu-type01 .expand-group { display:block; }
	.main-menu-type01 > li .expand-group { position:absolute; left:0px; top:0px; padding: 20px; }
	.main-menu-type01 > li:hover {  }
	.main-menu-type01 > li:hover .menu-box {  }
	.main-menu-type01 > li:hover .default-group { }
	.main-menu-type01 > li:hover .expand-group { padding:20px; }
	.main-menu-type01 .expand-group p { width: calc(100% - 50px); margin-top: 21px; font-size: 1.2rem; word-break: break-all; }
	.main-menu-type01 .expand-group h3 { width:100%; font-size: 1.4rem; }
	.main-menu-type02 {  width: 420px;height: 420px; padding: 20px; }

	.main-menu-type02 > li { position:relative; width: 180px; height: 180px; }
	.main-menu-type02 .menu-rhombus {
		width: 125px;
		height: 125px;
		transform: translate(-50%, -50%) rotate(-45deg);
	}
	.main-menu-type02 .default-group p {  font-size:1.6rem; line-height:2rem; font-weight:700;}
	.main-menu-type02 .default-group p span { font-weight: 800; font-size: 1.8rem; }
	/*.main-menu-type02 .default-group p span { font-weight:700; }*/
	.main-menu-type02 > li .expand-group { position:absolute; left:0px; top:0px; }
	.main-menu-type02 > li:hover { background: rgb(156,39,176); background: -moz-linear-gradient(-45deg, rgba(156,39,176,1) 0%, rgba(32,124,229,1) 100%); background: -webkit-linear-gradient(-45deg, rgba(156,39,176,1) 0%,rgba(32,124,229,1) 100%); background: linear-gradient(135deg, rgba(156,39,176,1) 0%,rgba(32,124,229,1) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9c27b0', endColorstr='#207ce5',GradientType=1 ); transform: scale(1.2); }
	.main-menu-type02 > li:hover .default-group { display:block; display:none; }
	.main-menu-type02 > li:hover .expand-group {  top: 50%; transform: translateY(-50%); }
	.board-panel .head-line { font-size: 1.3rem; }
	.board-panel ul > li > a { font-size: 1.2rem; }
}
@media (max-width:480px) {
	.main-menu-type01 li { margin: 0px auto 0; }
	.main-menu-type01 .default-group p { font-size: 1.4rem; }
	.main-menu-type01 .menu-box { height: 100px; }
	.main-menu-type01 li { height: 100px; }
	.main-menu-type01 li:after { bottom: unset; margin-top:22px; }
	.main-menu-type01 .item01:after { width: 50px; height: 50px; background-size: 50px 50px;}
	.main-menu-type02 { width: 380px; height: 380px; }
	.main-menu-type02 > li { position:relative; width: 140px; height: 140px; }
	.main-menu-type02 .default-group p { font-size: 1.3rem; line-height: 1.6rem; }
	.main-menu-type02 { margin-top: 20px; }
	.main-content .inner { padding:56px 20px 56px; }
	.main-menu-type02 > li:hover { transform: scale(1.3); }
	.main-menu-type02 .expand-group h3 { font-size: 13px; display:none; }
	
	.main-content h2 { font-size: 2.6rem; line-height: 3rem; margin-top: 12vmin; }
    .main-content h2 + p { font-size: 1.4rem; }
	.main-content .sub-paragraph { line-height: 2.2rem; }
}
@media (max-width:420px) {
	.main-menu-type01 { margin-top: 10px; }
	.main-menu-type01 li { margin: 5px auto 0; }
	.main-menu-type01 .expand-group h3 { font-size: 1.65rem; } /*1.25rem*/
	.main-menu-type01 .expand-group p { font-size: 1.3rem; margin-top: 10px;}
}
@media (max-width:380px) {
	.main-menu-type02 > li:hover { transform: scale(1.1); }
}

@media screen and (max-width: 500px) {
	.earth-wrap { height: 450px; width: 100%; top: 55% !important; }
	.earth-motion { width: 435px; left:50%;  transform: scale(.55) translateX(-91%) !important; }
	.earth-menu-group .item01 { left: 20px !important; top: 30px; }
	.earth-menu-group .item02 { right: 20px !important; top: 30px; }
	.earth-menu-group .item03 { right: -20px; }
	.earth-menu-group .item04 { right: 20px !important; bottom: 30px; }
	.earth-menu-group .item05 { left: 20px; bottom: 30px; }
	.earth-menu-group .item06 { left: -20px; }
}
@media screen and (max-width: 420px) {
	.earth-wrap {height: 440px; top: 58% !important; }
}

@media screen and (max-width: 1366px) and (min-width: 1024px) and (orientation: portrait) {
	.main-content .section:nth-child(1) h2 {
		margin-top:25vw;
		font-size:7.3vw;
		line-height:10.6vw;
	}
	.indicate-intro {
		bottom:250px;
	}
	.earth-wrap {
		position: relative;
		top: 0;
		right: auto;
		width: 440px;
		height: 625px;
		margin: 0 auto;
	}
	.earth-motion {
		transform:scale(.85) translateX(0%);
	}
	.earth-menu-group .item01, .earth-menu-group .item02 {
		top:60px;
	}
	.earth-menu-group .item01, .earth-menu-group .item05 {
		left:30px
	}
	.earth-menu-group .item02, .earth-menu-group .item04 {
		right:30px;
	}
	.earth-menu-group .item04, .earth-menu-group .item05 {
		bottom:60px;
	}
	.earth-menu-group .item03 {
		right:-80px;
	}
	.earth-menu-group .item06 {
		left:-80px;
	}
	.main-menu-type01 {
		top:600px;
	}
	.main-menu-type02 {
		top:420px;
		transform:translateX(-5%) rotate(45deg);
	}
}
@media screen and (max-width:1366px) and (min-width:768px) and (orientation: landscape) {
	.main-content .section:nth-child(1) h2 {
		margin-top:36vw; /*16vw*//*25vw*/
	}
	.indicate-intro {
		bottom:50px;
	}
	.earth-wrap { top:30%;}
	.earth-motion { transform:scale(.9) translateX(0%);  }
	.earth-menu-group .item01, .earth-menu-group .item02 { top:0;  }
	.earth-menu-group .item04, .earth-menu-group .item05 { }
	.main-menu-type01 {
		top:325px;
		top:58.0375vh;
	}
	.main-menu-type02 {
		top:190px;
		top:32.76vh;
		transform:translateX(10%) rotate(45deg);
	}
	.main-menu-type02 > li,
	.main-menu-type02 .menu-rhombus { width:180px;height:180px;margin:4px; }
	.main-content .section:nth-child(5) .fp-bg {}
}

/*메인- 포토갤러리 슬라이더 실패함. 삭제할 것*/
/*Main Photo gallery slider swiper style start*/
.main_photo_gallery {  width: 1640px;  height: 379px;  overflow: hidden;  margin: 0 auto;  }
.main_photo_gallery .swiper-slide {  text-align: center;  font-size: 18px;  background: #fff;  width:395px;  /* Center slide text vertically */ display: -webkit-box;  display: -ms-flexbox;  display: -webkit-flex;  display: flex;  -webkit-box-pack: center;  -ms-flex-pack: center;  -webkit-justify-content: center;  justify-content: center;  -webkit-box-align: center;  -ms-flex-align: center;  -webkit-align-items: center;  align-items: center;  }
.swiper-pointer-events { position: relative; }
.swiper-pagination { display:none; }

@media (max-width:1680px) {
 .main_photo_gallery { width:100%; }
}
@media (max-width:640px) {
    .main_photo_gallery .swiper-pagination { display:block; }
    .main_photo_gallery .swiper-button-prev, .main_photo_gallery .swiper-button-next { display: none; }
}
/*Main Photo gallery slider swiper style end*/
/*메인- 포토갤러리 슬라이더 실패함. 삭제할 것*/


.main-content .photo_gallery .photo_box { margin-top:82px; } /*height:380px;*/
.main-content .photo_gallery .photo_box ul { display: flex; }
.main-content .photo_gallery .photo_box ul li { width:25%; padding:19px; background:#fff;  margin-right:10px; transition:all .4s; }
.main-content .photo_gallery .photo_box ul li:last-child { margin-right:0; }
.main-content .photo_gallery .photo_box ul li .img_box { width:100%; height:212px; background:red; overflow:hidden; }
.main-content .photo_gallery .photo_box ul li .img_box img { width:100%; object-fit:cover; height: 100%; }
.main-content .photo_gallery .photo_box ul li .date_info { margin-top:21px; font-family: 'Lato', sans-serif;  font-size:20px; font-weight:700;  color:#626262; }
.main-content .photo_gallery .photo_box ul li .con_txt { margin:16px 0 0 0;  display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; text-overflow: ellipsis; white-space: normal; height: 60px; overflow: hidden; font-size: 20px;}  /*background:rgba(0,0,0,0.1); */
.main-content .photo_gallery .photo_box ul li .con_txt a { word-break:break-all; color:#464646; }
.main-content .photo_gallery .photo_box ul li .con_txt a:hover { text-decoration:underline; }
.main-content .photo_gallery .photo_box ul li:hover { background:#077dcc; box-shadow: 5px 5px 10px rgb(0 0 0 / 20%);  transform: translateY(-15px); }
.main-content .photo_gallery .photo_box ul li:hover a { color:#fff; }
.main-content .photo_gallery .photo_box ul li:hover .date_info { color:#fff; }

@media (max-width:1740px) {
	.main-content .photo_gallery .photo_box {  }
	/*.main-content .photo_gallery .photo_box ul li .con_txt {  -webkit-line-clamp: 4; height: 118px;  }*/
}
@media (max-width:1320px) {
	.main-content .photo_gallery .photo_box ul { flex-wrap: wrap; }
	.main-content .photo_gallery .photo_box ul li { width:calc(50% - 5px); margin-bottom: 10px; } /*margin-right:10px;*/
	.main-content .photo_gallery .photo_box ul li:nth-child(2n) { margin-right:0; }
	.main-content .photo_gallery .photo_box { margin-top: 20px; }

}
@media (max-width:1280px) {
	/*.main-content .photo_gallery .photo_box ul li { margin-right:10px; }*/
	.main-content .photo_gallery .photo_box ul li .con_txt { font-size:18px; height: 56px;  margin: 10px 0; }
	.main-content .photo_gallery .photo_box ul li .date_info { font-size:18px; margin-top: 14px; }
}

@media (max-width:540px) {

}

@media (max-width:480px) {
	.main-content .photo_gallery .photo_box ul li { width: 100%; margin-right:0;   padding: 0;  position: relative; }
	.main-content .photo_gallery .photo_box ul li .date_info { display:none; }
	.main-content .photo_gallery .photo_box ul li .con_txt { height: auto; position: absolute; bottom: 0; color:#fff; background: rgba(0,0,0,0.5); margin:0; padding:5px;     font-weight: 100; }
	.main-content .photo_gallery .photo_box ul li .img_box {  height: 130px; }
	.main-content .photo_gallery .photo_box ul li .con_txt a { color: #fff; }
}

/*swiper 5버전으로 새로 작업 (내부 소스) 220406*/
.photo_gallery .swiper-container { margin-top: 0px;  overflow:unset;}
/*.photo_gallery .main_photo_gallery { margin-top: 70px;  }*/
.photo_gallery .main_photo_gallery .swiper-slide { padding: 19px; display:flex; flex-direction: column; justify-content: flex-start; text-align: left; transition:all 0.4s; }
.photo_gallery .main_photo_gallery .swiper-slide:hover { background:#1ba481; }
.photo_gallery .main_photo_gallery .swiper-slide:hover .date_info, .photo_gallery .main_photo_gallery .swiper-slide:hover a { color:#fff; } { color:#fff; }
.photo_gallery .main_photo_gallery .img_box { width:100%; height:212px;  overflow: hidden; background: rgba(0,0,0,0.1); image-rendering: -webkit-optimize-contrast; }
.photo_gallery .main_photo_gallery .img_box img { object-fit: cover; width: 100%; height: 100%; }
.photo_gallery .main_photo_gallery .date_info { width:100%; margin-top: 25px; font-family:'lato';color:#626262; font-size: 22px; }
.photo_gallery .main_photo_gallery .con_txt { width:100%; margin-top: 20px; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; text-overflow: ellipsis; white-space: normal; height: 110px; overflow: hidden; }
.photo_gallery .main_photo_gallery .con_txt a { color:#464646; font-size: 20px; word-break: break-all; }
.photo_gallery .main_photo_gallery .con_txt a:hover { text-decoration:underline; }

.photo_gallery .more_btn_w1 { transform:translateY(-10px); }

/*.swiper-button-next, .swiper-button-prev { top:unset !important; bottom: 164px !important;  }*/

@media (max-width:1400px) {
	/*.photo_gallery .main_photo_gallery { margin-top: 182px; }*/
	.photo_gallery .swiper-container { margin-top: 182px; }
}
@media (max-width:1200px) {
	/*.photo_gallery .main_photo_gallery { margin-top: 282px; }*/
	.photo_gallery .swiper-container { margin-top: 282px; }
	
}
@media (max-width:1024px) {
	.photo_gallery .main_photo_gallery .con_txt { height: 80px; margin-top: 10px; } /*-webkit-line-clamp: 3;*/
	.photo_gallery .main_photo_gallery .con_txt a { font-size: 18px; }
	.swiper-button-next, .swiper-button-prev { top: 72%; }
	.photo_gallery .main_photo_gallery {   } /*margin-top: 50%; transform: translateY(-50%);*/
}
@media (max-width:720px) {
	/*.photo_gallery .main_photo_gallery { margin-top: 70px; }*/
	.photo_gallery .swiper-container { margin-top: 70px; }
	
}
@media (max-width:500px) {
	.photo_gallery .main_photo_gallery {  height:auto;  } /*margin-top: 40px;*/
	.photo_gallery .swiper-container { margin-top: 40px; }
	.photo_gallery .main_photo_gallery {}
}

/*공통 범용 공용*/
a.more_btn_w1 { float:right; display:block;  width: 107px; height: 45px; line-height:41px; font-size:20px; color:#fff; font-weight:700;  border: 2px solid #fff; text-align:center; border-radius:30px; transition:all 0.4s; } /*position:absolute; top:35px; right:0; */
a.more_btn_w1:hover { color:#1ba481; border: 2px solid #1ba481; }

/*fullpage*/
#fp-nav ul li a span, .fp-slidesNav ul li a span { background: #fff !important; transform: scale(1.6); }

/*포토갤러리 화살표 추가 (250529*/
.swiper-button-prev, .swiper-container-rtl .swiper-button-next {  background-image: url('/images/main/arrow1_prev.svg') !important; right: 10px; left: auto; }
.swiper-button-next, .swiper-container-rtl .swiper-button-prev {  background-image: url('/images/main/arrow1_next.svg') !important; right: 10px; left: auto; }

